Retrieve sandbox snapshot

One snapshot by ID. Deleted and expired snapshots return 404. A snapshot
that belongs to another sandbox group returns 404.

400 with code: invalid_sandbox_group_id if sandboxGroupId is not a
well-formed sbg- ID, or code: invalid_snapshot_id if snapshotId is
not a well-formed snp- ID.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
^sbg-[0-9a-v]{20}$

The ID of the sandbox group

string
required
^snp-[0-9a-v]{20}$

The ID of the snapshot

Query Params
string

The ID of the workspace the sandbox group belongs to. Optional: the workspace
is determined from the sandbox group ID, and this parameter is ignored when
supplied.

Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json